.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.640000px;}
.ws1{word-spacing:-1.480000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.224000px;}
.ws3{word-spacing:2.640000px;}
.ws6{word-spacing:3.488000px;}
.ws7{word-spacing:4.448000px;}
.ws2{word-spacing:4.840000px;}
._1{margin-left:-2.491600px;}
._10{margin-left:-1.342800px;}
._a{width:24.955600px;}
._4{width:79.589200px;}
._0{width:90.976000px;}
._5{width:93.594000px;}
._d{width:103.288800px;}
._2{width:105.017600px;}
._3{width:119.746000px;}
._e{width:127.301200px;}
._c{width:128.456800px;}
._f{width:139.307200px;}
._7{width:140.867200px;}
._6{width:146.657600px;}
._8{width:172.664400px;}
._9{width:194.642400px;}
._b{width:564.820400px;}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.988000px;}
.fs4{font-size:23.320000px;}
.fs7{font-size:27.984000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:144.000000px;}
.y7{bottom:43.588289px;}
.y0{bottom:64.826797px;}
.y17{bottom:168.555453px;}
.y18{bottom:174.797571px;}
.y3b{bottom:194.461178px;}
.y2f{bottom:214.705884px;}
.y27{bottom:223.703531px;}
.y2e{bottom:231.576473px;}
.y31{bottom:238.312211px;}
.y26{bottom:240.574276px;}
.y2d{bottom:248.447061px;}
.y23{bottom:266.817413px;}
.y2{bottom:269.941596px;}
.y1{bottom:285.562511px;}
.y25{bottom:286.687061px;}
.y2c{bottom:291.185884px;}
.y19{bottom:301.808263px;}
.y24{bottom:303.557649px;}
.y2b{bottom:308.056473px;}
.y32{bottom:320.428237px;}
.y22{bottom:374.976629px;}
.y21{bottom:391.847217px;}
.y2a{bottom:392.971767px;}
.y20{bottom:408.717805px;}
.y29{bottom:409.842511px;}
.y28{bottom:426.713099px;}
.y1f{bottom:474.888001px;}
.y1e{bottom:493.633099px;}
.y3d{bottom:504.130354px;}
.y30{bottom:515.058903px;}
.y3c{bottom:522.875452px;}
.y37{bottom:548.247255px;}
.y36{bottom:563.243333px;}
.y35{bottom:578.239412px;}
.y34{bottom:593.235490px;}
.y33{bottom:608.231569px;}
.y1d{bottom:670.211923px;}
.y3a{bottom:676.960158px;}
.y1c{bottom:687.082511px;}
.y53{bottom:690.082976px;}
.y39{bottom:693.830746px;}
.y1a{bottom:703.953099px;}
.y1b{bottom:708.634688px;}
.y38{bottom:710.701335px;}
.y52{bottom:712.814844px;}
.y51{bottom:735.546712px;}
.y16{bottom:753.840835px;}
.y50{bottom:758.278737px;}
.y15{bottom:765.206769px;}
.y14{bottom:776.572703px;}
.y4f{bottom:781.010605px;}
.y13{bottom:799.304727px;}
.y4e{bottom:803.742629px;}
.y10{bottom:810.670661px;}
.y12{bottom:822.036595px;}
.y4d{bottom:826.474497px;}
.yf{bottom:833.402685px;}
.y11{bottom:844.768619px;}
.y4b{bottom:849.206521px;}
.y4c{bottom:853.888109px;}
.ye{bottom:856.134553px;}
.yd{bottom:867.500487px;}
.y49{bottom:871.938389px;}
.y4a{bottom:876.619977px;}
.yc{bottom:890.623034px;}
.y47{bottom:894.670413px;}
.y48{bottom:899.352001px;}
.yb{bottom:909.368132px;}
.y46{bottom:917.402281px;}
.y44{bottom:940.134305px;}
.y45{bottom:944.815893px;}
.y43{bottom:962.866173px;}
.y42{bottom:985.598197px;}
.ya{bottom:996.789490px;}
.y41{bottom:1004.343295px;}
.y8{bottom:1015.534588px;}
.y9{bottom:1020.736352px;}
.y54{bottom:1060.484864px;}
.y55{bottom:1065.166452px;}
.y5{bottom:1068.288292px;}
.y6{bottom:1073.490057px;}
.y4{bottom:1102.029469px;}
.y3f{bottom:1138.102067px;}
.y3{bottom:1139.519665px;}
.y40{bottom:1143.303831px;}
.y3e{bottom:1171.843243px;}
.hd{height:15.290086px;}
.h11{height:15.331078px;}
.h9{height:16.988984px;}
.h6{height:17.034531px;}
.hc{height:20.386781px;}
.h7{height:20.398438px;}
.h4{height:23.312500px;}
.he{height:23.375000px;}
.hf{height:26.208984px;}
.h2{height:26.226562px;}
.ha{height:26.296875px;}
.h8{height:29.140625px;}
.h5{height:29.218750px;}
.hb{height:34.968750px;}
.h3{height:104.906250px;}
.h1{height:880.238562px;}
.h10{height:975.526144px;}
.h0{height:1237.176471px;}
.w2{width:720.905229px;}
.w1{width:770.892157px;}
.w0{width:956.000000px;}
.x3d{left:56.235294px;}
.x3{left:112.470588px;}
.x8{left:113.586390px;}
.x0{left:120.281046px;}
.x31{left:127.391061px;}
.x3e{left:169.097967px;}
.x3c{left:170.267974px;}
.x36{left:172.075939px;}
.x4b{left:174.329412px;}
.x3f{left:175.808088px;}
.x37{left:178.467080px;}
.x2c{left:180.654008px;}
.x2b{left:184.553144px;}
.x2e{left:186.079308px;}
.x2d{left:191.934964px;}
.x2a{left:201.989366px;}
.x42{left:203.149844px;}
.x44{left:205.871632px;}
.x38{left:214.025906px;}
.x43{left:215.770450px;}
.x2f{left:217.510151px;}
.x30{left:220.626680px;}
.x4{left:225.333261px;}
.x4c{left:227.448177px;}
.x40{left:229.047290px;}
.x5{left:232.043382px;}
.x4d{left:235.460301px;}
.x41{left:238.154284px;}
.xd{left:239.814943px;}
.xe{left:240.992292px;}
.x9{left:260.384720px;}
.xa{left:267.094841px;}
.x4e{left:279.991312px;}
.x6{left:285.282584px;}
.x17{left:292.915901px;}
.x7{left:294.389578px;}
.xb{left:319.328993px;}
.x25{left:324.130082px;}
.xc{left:328.435987px;}
.x10{left:347.118914px;}
.x24{left:348.201131px;}
.xf{left:349.837265px;}
.x18{left:358.283494px;}
.x45{left:364.226627px;}
.x46{left:370.265829px;}
.x28{left:410.424234px;}
.x19{left:418.701601px;}
.x29{left:422.931744px;}
.x1a{left:432.063263px;}
.x47{left:442.941980px;}
.x48{left:448.981182px;}
.x11{left:463.469893px;}
.x27{left:465.194442px;}
.x1c{left:466.752941px;}
.x26{left:474.053220px;}
.x12{left:478.832907px;}
.x35{left:500.494118px;}
.x1d{left:509.739512px;}
.x1e{left:515.778558px;}
.x23{left:528.487891px;}
.x21{left:534.902307px;}
.x22{left:546.068293px;}
.x16{left:556.154250px;}
.x13{left:577.759693px;}
.x49{left:580.992129px;}
.x1f{left:588.454709px;}
.x20{left:594.493911px;}
.x4a{left:595.646422px;}
.x33{left:628.617175px;}
.x34{left:641.124686px;}
.x14{left:649.062922px;}
.x3a{left:725.352191px;}
.x1{left:733.941351px;}
.x3b{left:737.849392px;}
.x32{left:743.592890px;}
.x15{left:752.424174px;}
.x2{left:758.949342px;}
.x1b{left:773.507567px;}
.x39{left:823.951407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ws4{word-spacing:-2.253389pt;}
.ws1{word-spacing:-1.263264pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.191197pt;}
.ws3{word-spacing:2.253389pt;}
.ws6{word-spacing:2.977205pt;}
.ws7{word-spacing:3.796619pt;}
.ws2{word-spacing:4.131213pt;}
._1{margin-left:-2.126721pt;}
._10{margin-left:-1.146156pt;}
._a{width:21.301014pt;}
._4{width:67.933878pt;}
._0{width:77.653155pt;}
._5{width:79.887766pt;}
._d{width:88.162825pt;}
._2{width:89.638454pt;}
._3{width:102.209975pt;}
._e{width:108.658765pt;}
._c{width:109.645135pt;}
._f{width:118.906564pt;}
._7{width:120.238112pt;}
._6{width:125.180546pt;}
._8{width:147.378818pt;}
._9{width:166.138283pt;}
._b{width:482.106115pt;}
.fs8{font-size:17.914444pt;}
.fs4{font-size:19.904937pt;}
.fs7{font-size:23.885925pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:122.912134pt;}
.y7{bottom:37.205067pt;}
.y0{bottom:55.333333pt;}
.y17{bottom:143.871600pt;}
.y18{bottom:149.199600pt;}
.y3b{bottom:165.983600pt;}
.y2f{bottom:183.263600pt;}
.y27{bottom:190.943600pt;}
.y2e{bottom:197.663600pt;}
.y31{bottom:203.412933pt;}
.y26{bottom:205.343733pt;}
.y2d{bottom:212.063600pt;}
.y23{bottom:227.743733pt;}
.y2{bottom:230.410400pt;}
.y1{bottom:243.743733pt;}
.y25{bottom:244.703600pt;}
.y2c{bottom:248.543600pt;}
.y19{bottom:257.610400pt;}
.y24{bottom:259.103600pt;}
.y2b{bottom:262.943600pt;}
.y32{bottom:273.503600pt;}
.y22{bottom:320.063733pt;}
.y21{bottom:334.463733pt;}
.y2a{bottom:335.423600pt;}
.y20{bottom:348.863733pt;}
.y29{bottom:349.823733pt;}
.y28{bottom:364.223733pt;}
.y1f{bottom:405.343733pt;}
.y1e{bottom:421.343733pt;}
.y3d{bottom:430.303733pt;}
.y30{bottom:439.631867pt;}
.y3c{bottom:446.303733pt;}
.y37{bottom:467.960000pt;}
.y36{bottom:480.760000pt;}
.y35{bottom:493.560000pt;}
.y34{bottom:506.360000pt;}
.y33{bottom:519.160000pt;}
.y1d{bottom:572.063733pt;}
.y3a{bottom:577.823733pt;}
.y1c{bottom:586.463733pt;}
.y53{bottom:589.024800pt;}
.y39{bottom:592.223733pt;}
.y1a{bottom:600.863733pt;}
.y1b{bottom:604.859733pt;}
.y38{bottom:606.623733pt;}
.y52{bottom:608.427733pt;}
.y51{bottom:627.830667pt;}
.y16{bottom:643.445733pt;}
.y50{bottom:647.233733pt;}
.y15{bottom:653.147200pt;}
.y14{bottom:662.848667pt;}
.y4f{bottom:666.636667pt;}
.y13{bottom:682.251733pt;}
.y4e{bottom:686.039733pt;}
.y10{bottom:691.953200pt;}
.y12{bottom:701.654667pt;}
.y4d{bottom:705.442667pt;}
.yf{bottom:711.356267pt;}
.y11{bottom:721.057733pt;}
.y4b{bottom:724.845733pt;}
.y4c{bottom:728.841733pt;}
.ye{bottom:730.759200pt;}
.yd{bottom:740.460667pt;}
.y49{bottom:744.248667pt;}
.y4a{bottom:748.244667pt;}
.yc{bottom:760.197067pt;}
.y47{bottom:763.651733pt;}
.y48{bottom:767.647733pt;}
.yb{bottom:776.197067pt;}
.y46{bottom:783.054667pt;}
.y44{bottom:802.457733pt;}
.y45{bottom:806.453733pt;}
.y43{bottom:821.860667pt;}
.y42{bottom:841.263733pt;}
.ya{bottom:850.816133pt;}
.y41{bottom:857.263733pt;}
.y8{bottom:866.816133pt;}
.y9{bottom:871.256133pt;}
.y54{bottom:905.183733pt;}
.y55{bottom:909.179733pt;}
.y5{bottom:911.844400pt;}
.y6{bottom:916.284400pt;}
.y4{bottom:940.644400pt;}
.y3f{bottom:971.434400pt;}
.y3{bottom:972.644400pt;}
.y40{bottom:975.874400pt;}
.y3e{bottom:1000.234400pt;}
.hd{height:13.050952pt;}
.h11{height:13.085941pt;}
.h9{height:14.501058pt;}
.h6{height:14.539935pt;}
.hc{height:17.401269pt;}
.h7{height:17.411219pt;}
.h4{height:19.898536pt;}
.he{height:19.951883pt;}
.hf{height:22.370849pt;}
.h2{height:22.385853pt;}
.ha{height:22.445868pt;}
.h8{height:24.873169pt;}
.h5{height:24.939854pt;}
.hb{height:29.847803pt;}
.h3{height:89.543410pt;}
.h1{height:751.333333pt;}
.h10{height:832.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:615.333333pt;}
.w1{width:658.000000pt;}
.w0{width:816.000000pt;}
.x3d{left:48.000000pt;}
.x3{left:96.000000pt;}
.x8{left:96.952400pt;}
.x0{left:102.666667pt;}
.x31{left:108.735467pt;}
.x3e{left:144.334667pt;}
.x3c{left:145.333333pt;}
.x36{left:146.876533pt;}
.x4b{left:148.800000pt;}
.x3f{left:150.062133pt;}
.x37{left:152.331733pt;}
.x2c{left:154.198400pt;}
.x2b{left:157.526533pt;}
.x2e{left:158.829200pt;}
.x2d{left:163.827333pt;}
.x2a{left:172.409333pt;}
.x42{left:173.399867pt;}
.x44{left:175.723067pt;}
.x38{left:182.683200pt;}
.x43{left:184.172267pt;}
.x2f{left:185.657200pt;}
.x30{left:188.317333pt;}
.x4{left:192.334667pt;}
.x4c{left:194.139867pt;}
.x40{left:195.504800pt;}
.x5{left:198.062133pt;}
.x4d{left:200.978667pt;}
.x41{left:203.278133pt;}
.xd{left:204.695600pt;}
.xe{left:205.700533pt;}
.x9{left:222.253067pt;}
.xa{left:227.980533pt;}
.x4e{left:238.988400pt;}
.x6{left:243.504800pt;}
.x17{left:250.020267pt;}
.x7{left:251.278133pt;}
.xb{left:272.565333pt;}
.x25{left:276.663333pt;}
.xc{left:280.338667pt;}
.x10{left:296.285600pt;}
.x24{left:297.209333pt;}
.xf{left:298.605867pt;}
.x18{left:305.815200pt;}
.x45{left:310.888000pt;}
.x46{left:316.042800pt;}
.x28{left:350.320267pt;}
.x19{left:357.385467pt;}
.x29{left:360.996133pt;}
.x1a{left:368.790400pt;}
.x47{left:378.076000pt;}
.x48{left:383.230800pt;}
.x11{left:395.597733pt;}
.x27{left:397.069733pt;}
.x1c{left:398.400000pt;}
.x26{left:404.631200pt;}
.x12{left:408.710933pt;}
.x35{left:427.200000pt;}
.x1d{left:435.091467pt;}
.x1e{left:440.246133pt;}
.x23{left:451.094267pt;}
.x21{left:456.569333pt;}
.x22{left:466.100133pt;}
.x16{left:474.709067pt;}
.x13{left:493.150533pt;}
.x49{left:495.909600pt;}
.x1f{left:502.279333pt;}
.x20{left:507.434133pt;}
.x4a{left:508.417867pt;}
.x33{left:536.560267pt;}
.x34{left:547.236133pt;}
.x14{left:554.011867pt;}
.x3a{left:619.129067pt;}
.x1{left:626.460400pt;}
.x3b{left:629.796133pt;}
.x32{left:634.698533pt;}
.x15{left:642.236533pt;}
.x2{left:647.806133pt;}
.x1b{left:660.232400pt;}
.x39{left:703.289067pt;}
}
